Subject: Re: bug#33670: 26.1; very large c++-mode yank performance regression 25.3_1-x86_64 -> 26.1-x86_64

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 Jan 2022 16:20:07 +0100

Alan Mackenzie <[email-masked]> writes:

> On Sun, Dec 09, 2018 at 09:57:10 -0800, Chris Hecker wrote:
>> I think I can send it [the file demonstrating the bug] to you
>> privately, I’ll mail you off the bug list later today.
>
> That would be great.  If you want it kept private, that won't be a
> problem.  Thanks!

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was three years ago -- was there any progress on this issue?  (And
do you still see this problem in recent Emacs versions, Chris?)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no